.tarieven_per_land-layout .pk-grid-container {
	row-gap: var(--pk-column-gap);
	align-items: stretch;
}

.tarieven_per_land-layout .text-col {
	background-color: var(--brand-orange-1); border-radius: 2rem;
	padding: 3.5rem 4.5rem; overflow: hidden;
}
.tarieven_per_land-layout.colormode-green .text-col {
	background-color: var(--brand-green-1);
}
.tarieven_per_land-layout.mode-img_left .text-col {
	order: 1;
}
.tarieven_per_land-layout.mode-img_left .image-col {
	order: 0;
}

.tarieven_per_land-layout .pk-heading {
	margin-bottom: 0.5rem;
}
.tarieven_per_land-layout .tarieven {
	margin-top: 1.5rem;
}
.tarieven_per_land-layout .tarief {
	display: flex; flex-direction: column; align-items: center;
	text-align: center; gap: 0.5rem;
	background: #ffffff; border-radius: 2rem;
	text-decoration: none; color: var(--brand-primary-purple);
	padding: 1.5rem; height: auto;
}
.tarieven_per_land-layout .tarief .map-wrapper {
	width: 100%;
}
.tarieven_per_land-layout .tarief .map-wrapper img {
	width: 100%; aspect-ratio: 1; object-fit: contain;	
}
.tarieven_per_land-layout .tarief .tarief-price {
	font-size: var(--heading-sm); font-weight: 600;
	margin-bottom: 1.5rem;
}
.tarieven_per_land-layout .tarief .tarief-button {
	display: flex; align-items: center; gap: 0.5rem;
	margin-top: auto; font-size: var(--body-sm);
}
.tarieven_per_land-layout .tarief .tarief-button svg {
	flex-shrink: 0;
}

.tarieven_per_land-layout .image-wrapper {
	width: 100%; height: 100%; border-radius: 2rem;
	background-size: cover; background-position: center;
	background-repeat: no-repeat;
}

.tarieven_per_land-layout .pk-button-group {
	margin-top: 1.5rem;
}

@media screen and (max-width: 992px) {
	.tarieven_per_land-layout .text-col {
		padding: 2.5rem 1.5rem;
	}
	.tarieven_per_land-layout .image-wrapper {
		aspect-ratio: unset; height: 250px; width: 100%;
	}
}